import org.junit.jupiter.api.*;
import static org.junit.jupiter.api.Assertions.*;
import static org.junit.Assume.assumeTrue;
import java.util.*;

public class Testing {

    @Test
    @DisplayName("TODO: 1 Your Extension - ' '-'}' Shifter")
    public void thirdCaseTest() {
        assertTrue(false, "Not yet implemented!");
    }

    @Test
    @DisplayName("TODO: 1 Your Extension - ' '-'}' Shifter")
    public void thirdCaseTest() {
        assertTrue(false, "Not yet implemented!");
    }
}
